@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/nunito/Nunito-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito";
  font-style: italic;
  font-weight: 400;
  src: url("/fonts/nunito/Nunito-Italic.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/nunito/Nunito-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Nunito";
  font-style: italic;
  font-weight: 700;
  src: url("/fonts/nunito/Nunito-BoldItalic.ttf") format("truetype");
}

@font-face {
  font-family: "EB Garamond";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/eb-garamond/EBGaramond-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "EB Garamond";
  font-style: italic;
  font-weight: 400;
  src: url("/fonts/eb-garamond/EBGaramond-Italic.ttf") format("truetype");
}

body {
  font-family: "Nunito", sans-serif;
  background-color: var(--kc-site-background-color, #ffffff);
  color: var(--kc-site-text-color, #0a0a0a);
}

h1,
.h1 {
  font-family: "EB Garamond", Garamond, serif;
}

h1,
.h1 {
  color: var(--kc-site-h1-color, #0a0a0a);
  background-color: var(--kc-site-h1-background-color, transparent);
}

h2,
.h2 {
  font-weight: 700;
  color: var(--kc-site-h2-color, #0a0a0a);
  background-color: var(--kc-site-h2-background-color, transparent);
}

h3,
.h3 {
  color: var(--kc-site-h3-color, #0a0a0a);
  background-color: var(--kc-site-h3-background-color, transparent);
}

h4,
.h4 {
  color: var(--kc-site-h4-color, #0a0a0a);
  background-color: var(--kc-site-h4-background-color, transparent);
}

.fliess {
  font-family: "Nunito", sans-serif;
  font-weight: 400;
}
